Question Trying to run minecraft java on older pc i5-2400 but getting opengl not supported error, how can I fix this?

ASK THE COMMUNITY